@charset "UTF-8";

/* Default paragraph styles */
p {
  font-family: helvetica, arial, sans-serif;
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.6;
 }
 
/* Default header styles */
h1, h2, h3, h4, h5, h6 {
  font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-weight:lighter;
  font-style: normal;
  color: #242320;
  line-height: 1.4; }
  h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    font-size: 60%;
    color: #767369;
    line-height: 0; }

h1 {
  font-size: 2.125rem; }

h2 {
  font-size: 1.6875rem; }

h3 {
  font-size: 1.375rem; }

h4 {
  font-size: 1.125rem; }

h5 {
  font-size: 1.125rem; }

h6 {
  font-size: 1rem; }
.main-body ul, .main-body ol{
	  font-family: helvetica, arial, sans-serif;
	  font-size: 1em;
	  margin-left: 30px;
  }
.main-body ul{
	 list-style:square;
 }
 .main-body ul li{
	 margin-bottom: 5px;
	 line-height: 1.6rem;
 }
.main-body ol{
	list-style: decimal;
	 line-height: 1.6rem;
}
.sidebar ul li{
	line-height: 1.5rem;
}
.main-body h3{
	font-family: 'robotobold', helvetica, arial, sans-serif;
	color: #00457c;
	font-weight: bold;
}

/*--BUTTONS STYLES--*/
.blue-btn{
	color: #fff;
	
}
.service-btn{
	color: #fff;
}

.tan-border img{
	border: 2px solid #d8d0bf;
	-webkit-box-shadow: 2px 2px 5px 1px #030303;
box-shadow: 2px 2px 5px 1px #030303;
}
.gold{
	color: #9e8a60 !important;
}
.read-more-lt{
	color: #c4e4fd;
}
blockquote{
	content: "";
  display: table;
  clear: both;
}
blockquote p{
	margin-bottom: 0;
}
blockquote p:before{
	content: "\201C";
	font-size: 4rem;
	line-height: 0.1em;
	margin-right: 0.25em;
	vertical-align: -0.4em;
	color: #00457c;
}
blockquote p:after{
	content: "\201D";
	font-size: 4rem;
	line-height: 0.1em;
	margin: 0 .25em;
	vertical-align: -0.5em;
	color: #00457c;
}
.quote-author{
	font-size: .9em;
	border-right: 2px solid #00457c;
	padding-right: 5px;
	text-align: right;
	color: #767369;
	clear: both;
}